# Uses of Interface
org.eclipse.emf.spi.cdo.CDOPermissionUpdater3

Packages that use CDOPermissionUpdater3
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOPermissionUpdater3 in org.eclipse.emf.spi.cdo

Fields in org.eclipse.emf.spi.cdo declared as CDOPermissionUpdater3
Modifier and Type
Field
Description
`static final CDOPermissionUpdater3`
CDOPermissionUpdater3.`SERVER`